Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005690 [DCSS] Bug Report minor always 2012-05-20 19:45 2014-09-12 20:06
Reporter CommanderC View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0005690: Annotations of uniques should be removed if the unique is 'slimified'.
Description My DDWn of Jiyva used slimify against Wiglaf, Norris, and Aizul, but the annotations were still there. I don't think it's interesting to know that there is a named jelly on a certain level.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0021387)
raskol (reporter)
2013-03-13 04:15

Just noting that this just happened to me after I slimed Saint Roka, on CSZO trunk.
(0027216)
wheals (administrator)
2014-09-12 20:06

Fixed in 0.16-a0-389-g8b0a2b8.

- Issue History
Date Modified Username Field Change
2012-05-20 19:45 CommanderC New Issue
2013-03-13 04:15 raskol Note Added: 0021387
2014-09-12 20:06 wheals Note Added: 0027216
2014-09-12 20:06 wheals Status new => resolved
2014-09-12 20:06 wheals Fixed in Branch => 0.16 development branch
2014-09-12 20:06 wheals Resolution open => done
2014-09-12 20:06 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker